p {
    font-family:Georgia,serif;
}
p.anchor {
    padding-bottom:0px;
    margin-bottom:5px;
    padding-bottom:0;
}
p.info {
    margin-left:10px;
    padding-top:0;
    margin-top:0;
}

p.info,
div.paragraph {
    max-width:480px;
}

.linkicon {
    display:inline;
    width:24px;
    height:24px;
    vertical-align:middle;
    padding-right:10px;
}

time {
    font-style:italic;
}

body {
    background-color:#DDD;
}
.page-wrapper {
    -webkit-border-radius:11px;
    -moz-border-radius:11px;
    border-radius:11px;
    border:2px solid #CCC;
    background-color:white;
    padding:10px;
    margin:10px;
}

p.title {
    font-family:Consolas, "Liberation Mono", Menlo, Courier, monospace;
    white-space:pre;
    margin-top:0;
}
p.title.small {
    display:none;
}

p.subtitle {
    font-size:larger;
    font-weight:bold;
}

p.byline {
    font-style:italic;
}

.head-sep {
    border-style: solid;
    border-width: 3px;
    border-color: #DADADA;
}


.literalblock pre,
pre.highlight {
    border-left:3px solid #CCC;
    margin-left:10px;
    padding-left:10px;
    overflow:auto;
    color:darkgrey;
}

code {
    background-color:lightgrey;
    padding:2px;
    border-radius:3px;
    font-family:Consolas, "Liberation Mono", Menlo, Courier, monospace;
}

pre code {
    background-color:inherit;
    padding:0;
    border-radius:0;
}

.listingblock .title {
    font-style:italic;
}

a:link { text-decoration:none; }
a:visited { text-decoration:none; color:blue; }
a:hover { text-decoration:underline;}
a:active { text-decoration:none;}

.admonitionblock .title {
    text-transform:uppercase;
    font-size:xx-small;
    font-weight:bold;
}
.admonitionblock.note td.icon {
    background-color:lightgrey;
    padding:3px;
}
.admonitionblock.tip td.icon {
    background-color:lightgoldenrodyellow;
    padding:3px;
}
.admonitionblock.important td.icon {
    background-color:lightgreen;
    padding:3px;
}
.admonitionblock.warning td.icon {
    background-color:orange;
    padding:3px;
}
.admonitionblock.caution td.icon {
    background-color:pink;;
    padding:3px;
}

.quoteblock blockquote {
    white-space:pre;
    overflow:auto;
    font-style:italic;
}

@media (max-width:460px) {
    div.quoteblock blockquote {
      padding:0;
      margin:0;
    }
    p.title.small {
        white-space:inherit;
        display:block;
        font-size:x-large;
        font-weight:bold;
    }
    p.title {
        display:none;
    }
}


.mbexample {
  margin-left: 50px;
}
.mbexample img {
  max-width: 430px;
  max-height: 430px;
}

.microblogimage {
  max-width: 480px;
}

.iconwrapper {
  margin-right: 34px;
}

.signal.icon {
  color: #000;
  position: absolute;
  margin-left: 7px;
  margin-top: 13px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  border-top: solid 1px currentColor;
  border-right: solid 1px transparent;
  border-bottom: solid 1px transparent;
  border-left: solid 1px transparent;
}
.signal.icon:before {
  content: '';
  position: absolute;
  left: -5px;
  top: -5px;
  width: 14px;
  height: 14px;
  border-radius: 50%;
  border-top: solid 1px currentColor;
  border-right: solid 1px transparent;
  border-bottom: solid 1px transparent;
  border-left: solid 1px transparent;
}
.signal.icon:after {
  content: '';
  position: absolute;
  left: -9px;
  top: -9px;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  border-top: solid 1px currentColor;
  border-right: solid 1px transparent;
  border-bottom: solid 1px transparent;
  border-left: solid 1px transparent;
}


.blog.icon {
  position: absolute;
  margin-left: 4px;
  margin-top: 2px;
  width: 13px;
  height: 15px;
  border: solid 1px #333333;
  font-family: Arial, sans-serif;
  font-weight: bold;
  font-size: 2px;
  color: #333333;
  line-height: 3px;
  text-align: center;
}
.blog.icon:before {
  position: absolute;
  content: '';
  left: 1px;
  top: -3px;
  width: 11px;
  height: 1px;
  background-color: #333333;
}
.blog.icon:after {
  position: absolute;
  content: '';
  left: 3px;
  top: -5px;
  width: 7px;
  height: 1px;
  background-color: #333333;
}


.chat.icon {
  position: absolute;
  margin-left: 2px;
  margin-top: 4px;
  width: 15px;
  height: 10px;
  border: solid 1px #333333;
  border-radius: 2px;
}
.chat.icon:before {
  position: absolute;
  content: '';
  width: 4px;
  height: 4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: white;
  border-bottom: solid 1px #333333;
  border-right: solid 1px #333333;
  left: 3px;
  top: 8px;
}
.chat.icon.filled {
  background-color: #333333;
}
.chat.icon.filled:before {
  position: absolute;
  content: '';
  background-color: #333333;
}


.post.icon {
  color: #000;
  position: absolute;
  margin-left: 2px;
  margin-top: 5px;
  width: 17px;
  height: 11px;
}
.post.icon:before {
  content: '';
  position: absolute;
  top: 0px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  border: solid 1px currentColor;
  background-color: currentColor;
}
.post.icon:after {
  content: '';
  position: absolute;
  top: 0px;
  left: 9px;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  border: solid 1px currentColor;
  background-color: currentColor;
}
.post.icon i:before {
  content: '';
  position: absolute;
  left: -6px;
  top: -3px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border-left: solid 1px transparent;
  border-top: solid 1px transparent;
  border-right: solid 1px currentColor;
  border-bottom: solid 1px transparent;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.post.icon i:after {
  content: '';
  position: absolute;
  top: -3px;
  left: 3px;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  border-left: solid 1px transparent;
  border-top: solid 1px transparent;
  border-right: solid 1px currentColor;
  border-bottom: solid 1px transparent;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}


.microblog.icon {
  color: #000;
  position: absolute;
  margin-left: 4px;
  margin-top: 2px;
  width: 8px;
  height: 8px;
  border-radius: 5px 0 0 5px;
  border-left: solid 1px currentColor;
  border-top: solid 1px currentColor;
  border-bottom: solid 1px currentColor;
}
.microblog.icon:before {
  content: '';
  position: absolute;
  left: 8px;
  top: -1px;
  height: 16px;
  width: 2px;
  border-top: solid 1px currentColor;
  border-left: solid 1px currentColor;
  border-right: solid 1px currentColor;
}
